2017-12-17 09:56 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000006Kali Linux[All Projects] General Bugpublic2013-02-15 19:37
Reporterhuatux 
Assigned Todookie 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000006: zaproxy cant run from menu
Descriptionrun zaproxy from menu,An error occurred.

Error:setting file is missing.Program will exit.
Attached Files

-Relationships
+Relationships

-Notes

~0000032

dookie (administrator)

Fixed in zaproxy_1.4.1-1kali1.

Thanks!

~0000059

dookie (administrator)

Resolved.
+Notes

-Issue History
Date Modified Username Field Change
2013-01-26 23:28 huatux New Issue
2013-01-26 23:32 muts File Added: zapproxy.jpg
2013-01-26 23:35 muts File Deleted: zapproxy.jpg
2013-01-27 12:01 huatux Summary zapproxy cant run from menu => zaproxy cant run from menu
2013-01-27 12:01 huatux Description Updated View Revisions
2013-01-31 16:52 dookie Note Added: 0000032
2013-01-31 16:52 dookie Status new => resolved
2013-01-31 16:52 dookie Resolution open => fixed
2013-01-31 16:52 dookie Assigned To => dookie
2013-02-15 19:37 dookie Note Added: 0000059
2013-02-15 19:37 dookie Status resolved => closed
+Issue History